
Start-Date: 2023-05-17  04:35:56
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:ppc64el (3.118ubuntu2)
End-Date: 2023-05-17  04:35:58

Start-Date: 2023-05-17  04:36:03
Commandline: apt-get install --reinstall apt
Reinstall: apt:ppc64el (2.0.2)
End-Date: 2023-05-17  04:36:05

Start-Date: 2023-05-17  04:36:08
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:ppc64el (11ubuntu5)
End-Date: 2023-05-17  04:36:10

Start-Date: 2023-05-17  04:36:14
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:ppc64el (3.5.47)
End-Date: 2023-05-17  04:36:16

Start-Date: 2023-05-17  04:36:20
Commandline: apt-get install --reinstall bash
Reinstall: bash:ppc64el (5.0-6ubuntu1)
End-Date: 2023-05-17  04:36:22

Start-Date: 2023-05-17  04:36:26
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:ppc64el (1:2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:36:27

Start-Date: 2023-05-17  04:36:31
Commandline: apt-get install --reinstall bzip2
Reinstall: bzip2:ppc64el (1.0.8-2)
End-Date: 2023-05-17  04:36:32

Start-Date: 2023-05-17  04:36:37
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:ppc64el (8.30-3ubuntu2)
End-Date: 2023-05-17  04:36:39

Start-Date: 2023-05-17  04:36:43
Commandline: apt-get install --reinstall dash
Reinstall: dash:ppc64el (0.5.10.2-6)
End-Date: 2023-05-17  04:36:44

Start-Date: 2023-05-17  04:36:48
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:ppc64el (1.5.73)
End-Date: 2023-05-17  04:36:50

Start-Date: 2023-05-17  04:36:54
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:ppc64el (4.9.1)
End-Date: 2023-05-17  04:36:55

Start-Date: 2023-05-17  04:36:59
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:ppc64el (1:3.7-3)
End-Date: 2023-05-17  04:37:01

Start-Date: 2023-05-17  04:37:06
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:ppc64el (1.19.7ubuntu3)
End-Date: 2023-05-17  04:37:08

Start-Date: 2023-05-17  04:37:12
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:ppc64el (1.45.5-2ubuntu1)
End-Date: 2023-05-17  04:37:13

Start-Date: 2023-05-17  04:37:17
Commandline: apt-get install --reinstall fdisk
Reinstall: fdisk:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:37:18

Start-Date: 2023-05-17  04:37:22
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:ppc64el (4.7.0-1ubuntu1)
End-Date: 2023-05-17  04:37:24

Start-Date: 2023-05-17  04:37:28
Commandline: apt-get install --reinstall gcc-10-base:ppc64el
Reinstall: gcc-10-base:ppc64el (10-20200411-0ubuntu1)
End-Date: 2023-05-17  04:37:29

Start-Date: 2023-05-17  04:37:33
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:ppc64el (2.2.19-3ubuntu2)
End-Date: 2023-05-17  04:37:35

Start-Date: 2023-05-17  04:37:39
Commandline: apt-get install --reinstall grep
Reinstall: grep:ppc64el (3.4-1)
End-Date: 2023-05-17  04:37:40

Start-Date: 2023-05-17  04:37:44
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:ppc64el (1.10-0ubuntu4)
End-Date: 2023-05-17  04:37:46

Start-Date: 2023-05-17  04:37:49
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:ppc64el (3.23)
End-Date: 2023-05-17  04:37:51

Start-Date: 2023-05-17  04:37:55
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:ppc64el (1.57)
End-Date: 2023-05-17  04:37:56

Start-Date: 2023-05-17  04:38:00
Commandline: apt-get install --reinstall libacl1:ppc64el
Reinstall: libacl1:ppc64el (2.2.53-6)
End-Date: 2023-05-17  04:38:01

Start-Date: 2023-05-17  04:38:06
Commandline: apt-get install --reinstall libapt-pkg6.0:ppc64el
Reinstall: libapt-pkg6.0:ppc64el (2.0.2)
End-Date: 2023-05-17  04:38:08

Start-Date: 2023-05-17  04:38:11
Commandline: apt-get install --reinstall libattr1:ppc64el
Reinstall: libattr1:ppc64el (1:2.4.48-5)
End-Date: 2023-05-17  04:38:13

Start-Date: 2023-05-17  04:38:16
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:ppc64el (1:2.8.5-2ubuntu6)
End-Date: 2023-05-17  04:38:18

Start-Date: 2023-05-17  04:38:22
Commandline: apt-get install --reinstall libaudit1:ppc64el
Reinstall: libaudit1:ppc64el (1:2.8.5-2ubuntu6)
End-Date: 2023-05-17  04:38:23

Start-Date: 2023-05-17  04:38:27
Commandline: apt-get install --reinstall libblkid1:ppc64el
Reinstall: libblkid1:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:38:29

Start-Date: 2023-05-17  04:38:32
Commandline: apt-get install --reinstall libbz2-1.0:ppc64el
Reinstall: libbz2-1.0:ppc64el (1.0.8-2)
End-Date: 2023-05-17  04:38:34

Start-Date: 2023-05-17  04:38:38
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:ppc64el (2.31-0ubuntu9)
End-Date: 2023-05-17  04:38:40

Start-Date: 2023-05-17  04:38:46
Commandline: apt-get install --reinstall libc6:ppc64el
Reinstall: libc6:ppc64el (2.31-0ubuntu9)
End-Date: 2023-05-17  04:38:49

Start-Date: 2023-05-17  04:38:52
Commandline: apt-get install --reinstall libcap-ng0:ppc64el
Reinstall: libcap-ng0:ppc64el (0.7.9-2.1build1)
End-Date: 2023-05-17  04:38:54

Start-Date: 2023-05-17  04:38:57
Commandline: apt-get install --reinstall libcom-err2:ppc64el
Reinstall: libcom-err2:ppc64el (1.45.5-2ubuntu1)
End-Date: 2023-05-17  04:38:59

Start-Date: 2023-05-17  04:39:02
Commandline: apt-get install --reinstall libcrypt1:ppc64el
Reinstall: libcrypt1:ppc64el (1:4.4.10-10ubuntu4)
End-Date: 2023-05-17  04:39:04

Start-Date: 2023-05-17  04:39:08
Commandline: apt-get install --reinstall libdb5.3:ppc64el
Reinstall: libdb5.3:ppc64el (5.3.28+dfsg1-0.6ubuntu2)
End-Date: 2023-05-17  04:39:10

Start-Date: 2023-05-17  04:39:14
Commandline: apt-get install --reinstall libdebconfclient0:ppc64el
Reinstall: libdebconfclient0:ppc64el (0.251ubuntu1)
End-Date: 2023-05-17  04:39:15

Start-Date: 2023-05-17  04:39:19
Commandline: apt-get install --reinstall libext2fs2:ppc64el
Reinstall: libext2fs2:ppc64el (1.45.5-2ubuntu1)
End-Date: 2023-05-17  04:39:20

Start-Date: 2023-05-17  04:39:24
Commandline: apt-get install --reinstall libfdisk1:ppc64el
Reinstall: libfdisk1:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:39:25

Start-Date: 2023-05-17  04:39:29
Commandline: apt-get install --reinstall libffi7:ppc64el
Reinstall: libffi7:ppc64el (3.3-4)
End-Date: 2023-05-17  04:39:31

Start-Date: 2023-05-17  04:39:34
Commandline: apt-get install --reinstall libgcc-s1:ppc64el
Reinstall: libgcc-s1:ppc64el (10-20200411-0ubuntu1)
End-Date: 2023-05-17  04:39:36

Start-Date: 2023-05-17  04:39:40
Commandline: apt-get install --reinstall libgcrypt20:ppc64el
Reinstall: libgcrypt20:ppc64el (1.8.5-5ubuntu1)
End-Date: 2023-05-17  04:39:42

Start-Date: 2023-05-17  04:39:45
Commandline: apt-get install --reinstall libgmp10:ppc64el
Reinstall: libgmp10:ppc64el (2:6.2.0+dfsg-4)
End-Date: 2023-05-17  04:39:47

Start-Date: 2023-05-17  04:39:51
Commandline: apt-get install --reinstall libgnutls30:ppc64el
Reinstall: libgnutls30:ppc64el (3.6.13-2ubuntu1)
End-Date: 2023-05-17  04:39:53

Start-Date: 2023-05-17  04:39:57
Commandline: apt-get install --reinstall libgpg-error0:ppc64el
Reinstall: libgpg-error0:ppc64el (1.37-1)
End-Date: 2023-05-17  04:39:58

Start-Date: 2023-05-17  04:40:02
Commandline: apt-get install --reinstall libhogweed5:ppc64el
Reinstall: libhogweed5:ppc64el (3.5.1+really3.5.1-2)
End-Date: 2023-05-17  04:40:04

Start-Date: 2023-05-17  04:40:07
Commandline: apt-get install --reinstall libidn2-0:ppc64el
Reinstall: libidn2-0:ppc64el (2.2.0-2)
End-Date: 2023-05-17  04:40:09

Start-Date: 2023-05-17  04:40:13
Commandline: apt-get install --reinstall liblz4-1:ppc64el
Reinstall: liblz4-1:ppc64el (1.9.2-2)
End-Date: 2023-05-17  04:40:14

Start-Date: 2023-05-17  04:40:18
Commandline: apt-get install --reinstall liblzma5:ppc64el
Reinstall: liblzma5:ppc64el (5.2.4-1)
End-Date: 2023-05-17  04:40:20

Start-Date: 2023-05-17  04:40:23
Commandline: apt-get install --reinstall libmount1:ppc64el
Reinstall: libmount1:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:40:25

Start-Date: 2023-05-17  04:40:29
Commandline: apt-get install --reinstall libncurses6:ppc64el
Reinstall: libncurses6:ppc64el (6.2-0ubuntu2)
End-Date: 2023-05-17  04:40:30

Start-Date: 2023-05-17  04:40:34
Commandline: apt-get install --reinstall libncursesw6:ppc64el
Reinstall: libncursesw6:ppc64el (6.2-0ubuntu2)
End-Date: 2023-05-17  04:40:35

Start-Date: 2023-05-17  04:40:39
Commandline: apt-get install --reinstall libnettle7:ppc64el
Reinstall: libnettle7:ppc64el (3.5.1+really3.5.1-2)
End-Date: 2023-05-17  04:40:41

Start-Date: 2023-05-17  04:40:44
Commandline: apt-get install --reinstall libp11-kit0:ppc64el
Reinstall: libp11-kit0:ppc64el (0.23.20-1build1)
End-Date: 2023-05-17  04:40:46

Start-Date: 2023-05-17  04:40:50
Commandline: apt-get install --reinstall libpam-modules:ppc64el
Reinstall: libpam-modules:ppc64el (1.3.1-5ubuntu4)
End-Date: 2023-05-17  04:40:52

Start-Date: 2023-05-17  04:40:55
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:ppc64el (1.3.1-5ubuntu4)
End-Date: 2023-05-17  04:40:57

Start-Date: 2023-05-17  04:41:01
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:ppc64el (1.3.1-5ubuntu4)
End-Date: 2023-05-17  04:41:02

Start-Date: 2023-05-17  04:41:06
Commandline: apt-get install --reinstall libpam0g:ppc64el
Reinstall: libpam0g:ppc64el (1.3.1-5ubuntu4)
End-Date: 2023-05-17  04:41:08

Start-Date: 2023-05-17  04:41:12
Commandline: apt-get install --reinstall libpcre2-8-0:ppc64el
Reinstall: libpcre2-8-0:ppc64el (10.34-7)
End-Date: 2023-05-17  04:41:13

Start-Date: 2023-05-17  04:41:17
Commandline: apt-get install --reinstall libpcre3:ppc64el
Reinstall: libpcre3:ppc64el (2:8.39-12build1)
End-Date: 2023-05-17  04:41:19

Start-Date: 2023-05-17  04:41:22
Commandline: apt-get install --reinstall libprocps8:ppc64el
Reinstall: libprocps8:ppc64el (2:3.3.16-1ubuntu2)
End-Date: 2023-05-17  04:41:24

Start-Date: 2023-05-17  04:41:27
Commandline: apt-get install --reinstall libseccomp2:ppc64el
Reinstall: libseccomp2:ppc64el (2.4.3-1ubuntu1)
End-Date: 2023-05-17  04:41:29

Start-Date: 2023-05-17  04:41:33
Commandline: apt-get install --reinstall libselinux1:ppc64el
Reinstall: libselinux1:ppc64el (3.0-1build2)
End-Date: 2023-05-17  04:41:34

Start-Date: 2023-05-17  04:41:38
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:ppc64el (3.0-1build2)
End-Date: 2023-05-17  04:41:39

Start-Date: 2023-05-17  04:41:43
Commandline: apt-get install --reinstall libsemanage1:ppc64el
Reinstall: libsemanage1:ppc64el (3.0-1build2)
End-Date: 2023-05-17  04:41:45

Start-Date: 2023-05-17  04:41:49
Commandline: apt-get install --reinstall libsepol1:ppc64el
Reinstall: libsepol1:ppc64el (3.0-1)
End-Date: 2023-05-17  04:41:50

Start-Date: 2023-05-17  04:41:54
Commandline: apt-get install --reinstall libsmartcols1:ppc64el
Reinstall: libsmartcols1:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:41:56

Start-Date: 2023-05-17  04:41:59
Commandline: apt-get install --reinstall libss2:ppc64el
Reinstall: libss2:ppc64el (1.45.5-2ubuntu1)
End-Date: 2023-05-17  04:42:01

Start-Date: 2023-05-17  04:42:05
Commandline: apt-get install --reinstall libstdc++6:ppc64el
Reinstall: libstdc++6:ppc64el (10-20200411-0ubuntu1)
End-Date: 2023-05-17  04:42:07

Start-Date: 2023-05-17  04:42:10
Commandline: apt-get install --reinstall libsystemd0:ppc64el
Reinstall: libsystemd0:ppc64el (245.4-4ubuntu3)
End-Date: 2023-05-17  04:42:12

Start-Date: 2023-05-17  04:42:16
Commandline: apt-get install --reinstall libtasn1-6:ppc64el
Reinstall: libtasn1-6:ppc64el (4.16.0-2)
End-Date: 2023-05-17  04:42:17

Start-Date: 2023-05-17  04:42:21
Commandline: apt-get install --reinstall libtinfo6:ppc64el
Reinstall: libtinfo6:ppc64el (6.2-0ubuntu2)
End-Date: 2023-05-17  04:42:23

Start-Date: 2023-05-17  04:42:27
Commandline: apt-get install --reinstall libudev1:ppc64el
Reinstall: libudev1:ppc64el (245.4-4ubuntu3)
End-Date: 2023-05-17  04:42:28

Start-Date: 2023-05-17  04:42:32
Commandline: apt-get install --reinstall libunistring2:ppc64el
Reinstall: libunistring2:ppc64el (0.9.10-2)
End-Date: 2023-05-17  04:42:34

Start-Date: 2023-05-17  04:42:37
Commandline: apt-get install --reinstall libuuid1:ppc64el
Reinstall: libuuid1:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:42:39

Start-Date: 2023-05-17  04:42:43
Commandline: apt-get install --reinstall libzstd1:ppc64el
Reinstall: libzstd1:ppc64el (1.4.4+dfsg-3)
End-Date: 2023-05-17  04:42:45

Start-Date: 2023-05-17  04:42:48
Commandline: apt-get install --reinstall login
Reinstall: login:ppc64el (1:4.8.1-1ubuntu5)
End-Date: 2023-05-17  04:42:50

Start-Date: 2023-05-17  04:42:54
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:ppc64el (1.45.5-2ubuntu1)
End-Date: 2023-05-17  04:42:55

Start-Date: 2023-05-17  04:42:58
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:ppc64el (11.1.0ubuntu2)
End-Date: 2023-05-17  04:43:00

Start-Date: 2023-05-17  04:43:04
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:ppc64el (1.3.4.20200120-2)
End-Date: 2023-05-17  04:43:05

Start-Date: 2023-05-17  04:43:09
Commandline: apt-get install --reinstall mount
Reinstall: mount:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:43:10

Start-Date: 2023-05-17  04:43:14
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:ppc64el (6.2-0ubuntu2)
End-Date: 2023-05-17  04:43:15

Start-Date: 2023-05-17  04:43:19
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:ppc64el (6.2-0ubuntu2)
End-Date: 2023-05-17  04:43:21

Start-Date: 2023-05-17  04:43:25
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:ppc64el (1:4.8.1-1ubuntu5)
End-Date: 2023-05-17  04:43:27

Start-Date: 2023-05-17  04:43:31
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:ppc64el (5.30.0-9build1)
End-Date: 2023-05-17  04:43:33

Start-Date: 2023-05-17  04:43:37
Commandline: apt-get install --reinstall procps
Reinstall: procps:ppc64el (2:3.3.16-1ubuntu2)
End-Date: 2023-05-17  04:43:39

Start-Date: 2023-05-17  04:43:42
Commandline: apt-get install --reinstall sed
Reinstall: sed:ppc64el (4.7-1)
End-Date: 2023-05-17  04:43:44

Start-Date: 2023-05-17  04:43:48
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:ppc64el (0.0.12+nmu1)
End-Date: 2023-05-17  04:43:49

Start-Date: 2023-05-17  04:43:52
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:ppc64el (2.96-2.1ubuntu1)
End-Date: 2023-05-17  04:43:54

Start-Date: 2023-05-17  04:43:58
Commandline: apt-get install --reinstall tar
Reinstall: tar:ppc64el (1.30+dfsg-7)
End-Date: 2023-05-17  04:44:00

Start-Date: 2023-05-17  04:44:03
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:ppc64el (2020.02.11.2)
End-Date: 2023-05-17  04:44:05

Start-Date: 2023-05-17  04:44:09
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:ppc64el (2.34-0.1ubuntu9)
End-Date: 2023-05-17  04:44:11

Start-Date: 2023-05-17  04:44:15
Commandline: apt-get install --reinstall zlib1g:ppc64el
Reinstall: zlib1g:ppc64el (1:1.2.11.dfsg-2ubuntu1)
End-Date: 2023-05-17  04:44:17

Start-Date: 2023-05-17  04:44:30
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:ppc64el (2020.02.11.2, 2020.02.11.4)
End-Date: 2023-05-17  04:44:30

Start-Date: 2023-05-17  04:45:41
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:ppc64el (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.6), fdisk:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), perl-base:ppc64el (5.30.0-9build1, 5.30.0-9ubuntu0.3), libseccomp2:ppc64el (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.2), libcom-err2:ppc64el (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), libfdisk1:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libpam-modules:ppc64el (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.6), libsystemd0:ppc64el (245.4-4ubuntu3, 245.4-4ubuntu3.21), gcc-10-base:ppc64el (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), apt:ppc64el (2.0.2, 2.0.9), libmount1:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), e2fsprogs:ppc64el (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), zlib1g:ppc64el (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.5), libgmp10:ppc64el (2:6.2.0+dfsg-4, 2:6.2.0+dfsg-4ubuntu0.1), libc6:ppc64el (2.31-0ubuntu9, 2.31-0ubuntu9.9), util-linux:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libsepol1:ppc64el (3.0-1, 3.0-1ubuntu0.1), passwd:ppc64el (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.4), procps:ppc64el (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.3), libpam-runtime:ppc64el (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.6), libprocps8:ppc64el (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.3), libapt-pkg6.0:ppc64el (2.0.2, 2.0.9), libudev1:ppc64el (245.4-4ubuntu3, 245.4-4ubuntu3.21), libss2:ppc64el (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), mount:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libext2fs2:ppc64el (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), libblkid1:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), dpkg:ppc64el (1.19.7ubuntu3, 1.19.7ubuntu3.2), libc-bin:ppc64el (2.31-0ubuntu9, 2.31-0ubuntu9.9), libpcre3:ppc64el (2:8.39-12build1, 2:8.39-12ubuntu0.1), tar:ppc64el (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.3), libuuid1:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), libgcrypt20:ppc64el (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), liblz4-1:ppc64el (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), libpcre2-8-0:ppc64el (10.34-7, 10.34-7ubuntu0.1), gpgv:ppc64el (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.2), libsmartcols1:ppc64el (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.3), login:ppc64el (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.4), libhogweed5:ppc64el (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), libpam-modules-bin:ppc64el (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.6), bsdutils:ppc64el (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.3), libgcc-s1:ppc64el (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), libnettle7:ppc64el (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), bash:ppc64el (5.0-6ubuntu1, 5.0-6ubuntu1.2), libgnutls30:ppc64el (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.8), libp11-kit0:ppc64el (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:ppc64el (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), logsave:ppc64el (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), gzip:ppc64el (1.10-0ubuntu4, 1.10-0ubuntu4.1), liblzma5:ppc64el (5.2.4-1, 5.2.4-1ubuntu1.1), libstdc++6:ppc64el (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), base-files:ppc64el (11ubuntu5, 11ubuntu5.7)
End-Date: 2023-05-17  04:45:47
